<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cf0233e6c0f5c8c028107f68576416b">
  <dict>
    <!--2022-12-09 17:23:50.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-30 14:05:08.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
